curl --request GET \
--url https://api.tread-horizon.com/v1/companies/{company-id}/orders/{order-id}/tickets/rollup_summary \
--header 'Authorization: Bearer <token>'{
"data": [
{
"external_vendor_name": "<string>",
"external_truck_id": "<string>",
"total_tickets_count": 123,
"total_tickets_missing_job_count": 123,
"total_tickets_quantity": 123,
"total_tickets_missing_job_quantity": 123,
"unit_of_measure": "Load"
}
]
}Retrive TicketRollupSummary for an Order.
Filter usage:
filter[sources]curl --request GET \
--url https://api.tread-horizon.com/v1/companies/{company-id}/orders/{order-id}/tickets/rollup_summary \
--header 'Authorization: Bearer <token>'{
"data": [
{
"external_vendor_name": "<string>",
"external_truck_id": "<string>",
"total_tickets_count": 123,
"total_tickets_missing_job_count": 123,
"total_tickets_quantity": 123,
"total_tickets_missing_job_quantity": 123,
"unit_of_measure": "Load"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
Array of sources (Tickets)
OK
Show child attributes